Linux 5.17.x is not supported (aarch64) archlinuxarm

Discussion in 'Installation and Configuration' started by TobiasP4, Mar 29, 2022.

  1. TobiasP4

    TobiasP4 Bit Poster

    Messages:
    1
    Hi,
    just a quick note that the kernel modules do not compile for kernel series 5.17.x on aarch64.
    Is an update soon to come? Distro used: archlinuxarm
    Thanks.
    greetings
    tpowa
     

Share This Page